.Header {
    min-height: 72px;
    /* background: #C7CED4; */
    align-items: center;
    justify-content: space-between;
    padding: 0 32px
}

.Header > div {
    max-width: 250px;
    min-width: 250px;
}

.Header > div h2 {
    margin:0;
}

.Header-Navigation {
    background: #DDEBF7;
    min-height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Header-Navigation.gray {
    background: #66788A;
    color: white;
}

.Header-Navigation.admin {
    background: #234361;
}

.Header-Navigation.admin a {
    color: white;
}

.Header-Navigation.admin a[aria-selected="true"] {
    background-color: #1070CA;
}

.Header > svg:first-of-type {
    cursor: pointer;
}


.Header-SmallMenu-User {
    display: flex;
    background: #E9F2FA;
    min-height: 120px;
    align-items: center;
    padding: 0 16px;
}

.Header-SmallMenu-User > div:last-of-type {
    padding: 0 16px;
    display: flex;
    flex-direction: column;
}

.Header-SmallMenu-User > div:last-of-type span,
.Header-SmallMenu-User > div:last-of-type a {
    font-size: 1rem;
}

.Header-SmallMenu-User > div:last-of-type a {
    color: #1070ca;
    text-decoration: none;
}

.Header-SmallMenu-Navigation h2 {
    font-size: 0.8rem;
}

.Header-SmallMenu-Navigation span {
    font-size: 1rem;
}

@media screen and (max-width: 950px) {
    .Header > div:last-of-type { 
        min-width: 120px;
    }
}

@media screen and (max-width: 900px) {
    .Header > div { 
        max-width: 150px;
        min-width: 150px;
    }

    .Header > div:first-of-type {
        min-width: 210px;
    }

} 

@media screen and (min-width: 740px) {
    .Header > svg:first-of-type {
        display: none;
    }
}

@media screen and (max-width: 739px) {

    .Header {
        background: #E4E7EB;
    }

    .Header h2 {
        text-align: center;
        font-size: 1.5rem;
    }

    .Header > div:first-of-type {
        min-width: 210px;
    }

    .Header > div:last-of-type { 
        min-width: auto;
    }

    .Header-Navigation  {
        display: none;
    }

} 